	div.title 
	{
		position: relative;
		z-index:15;	    
		font-family: 'Arial Black', 'Arial Bold', Gadget, sans-serif;
		font-size: 64;
	}
	div.dropshadow 
	{
		text-shadow: 4px 4px 4px rgba(178, 133, 89, 0.8);
	}
	div.transbox
	{
		margin:5px 5px;
		background-color:#ffffff;
		border:0px;
		filter:alpha(opacity=88);
		opacity:0.88;
	}
	div.opaque
	{
		background-color:#ffffff;
		border:0px;
		filter:alpha(opacity=100);
		opacity:1.0;
	}
	div.border
	{
		border: solid 10px #005588; 
		padding: 15px; 
		-moz-border-radius: 15px; 
		-khtml-border-radius: 15px; 
		-webkit-border-radius: 15px; 
		border-radius: 15px; 
		margin: 0;
	}
	div.menu
	{
		padding: 10px 5px 10px 5px;
		text-align: center;
	}  
	.styled-select 
	{
		overflow: hidden;
		height: 64px;
		float: left;
		width: 365px;
		margin-right: 10px;
		background: url(http://i50.tinypic.com/9ldb8j.png) no-repeat right center rgb(101, 160, 207);
	}
	.styled-select select 
	{
		font-size: 24px;
		border-radius: 0;
		border: none;
		background: transparent;
		width: 380px;
		overflow: hidden;
		padding-top: 10px;
		height: 60px;
		text-indent: 10px;
		color: #014798;
		-webkit-appearance: none;
	}
	.styled-select optgroup 
	{
		font-size: 14px;
	}
	.styled-select option.service-small 
	{
		font-size: 14px;
		padding: 5px;
		background: #5c5c5c;
	}
	table.borderless
	{
		border-collapse: collapse; 
		font-family: Arial, Geneva, sans-serif; 
		border-spacing: 0px;
	}
	td.titleCell
	{
		margin: 10; 
		background: color: #E8C451; 
		border-style: solid; 
		border-color: rgb(227, 208, 162); 
		border-width: 1px;
		text-align: center;
	}
	img.content
	{
		margin: 10px 10px 10px 10px
	}    
	.impactFont
	{
		font-family: Impact, Haettenschweiler, 'Franklin Gothic Bold', Charcoal, 'Helvetica Inserat', 'Bitstream Vera Sans Bold', 'Arial Black', 'sans serif';
	}
	.lifted-corners 
	{
		box-shadow: 0px 10px 8px rgba(0,0,0,0.6);
		position: relative;
		background-color: #E8C451;
	} 
	.lifted-corners-after 
	{
		content: "";
		position: relative;
		width: 100%;
		height: 20px;
		bottomw: -20px;
		left: 0px;
		background-image: -moz-radial-gradient(center bottom, ellipse farthest-side, rgb(170, 127, 65) 80%, rgba(170, 127, 65, 0));
		background-image: -webkit-radial-gradient(center bottom, ellipse farthest-side, rgb(170, 127, 65) 80%, rgba(170, 127, 65, 0));
		background-image: radial-gradient(ellipse farthest-side at center bottom, rgb(170, 127, 65) 80%, rgba(70, 127, 65, 0) 100%);
	}
	
	.menu-font
	{
		position:absolute; 
		z-index:9; 
		left:50; 
		width:220; 
		height:30; 
		font-family: Impact, Haettenschweiler, 'Franklin Gothic Bold', Charcoal, 'Helvetica Inserat', 'Bitstream Vera Sans Bold', 'Arial Black', 'sans serif';
		font-size: 24px; color: white;">
	}
	
	.outlined
	{
    text-shadow:
        -1px -1px 0 black,
         1px -1px 0 black,
        -1px  1px 0 black,
         1px  1px 0 black;
	}